
/* -------------------------  FEATURES-LIST & IMAGE  -------------------------- */

.features-n-img {
  display: table !important;
}
.features-n-img > * {
  display: table-cell !important;
  width: 33% !important;
  text-align: center;
  vertical-align: middle;
}
.features-n-img ul {
  padding: 0;
}
.features-n-img ul > li::before {
	content: "";
}
.features-n-img ul > li {
  background: url(../../img/layout/bullet-check.png) no-repeat 0% 50%;
  background-size: 3em 3em;
  min-height: 3em;
  padding: 1em 1em 1em 3.8em;
  margin-top: 0 !important;
  text-align: left;
}
.features-n-img .right ul > li {
  padding: 1em 3.8em 1em 1em;
  background-position: 100% 50%;
  text-align: right;
}
.features-n-img .img {
}
.features-n-img .img img {
}




/* /////////////////////////////   RESPONSIVE   ///////////////////////////// */

@media only screen and (max-width: 880px){
  .features-n-img > *, .features-n-img .img { width: 33% !important; }
}
@media only screen and (max-width: 768px)  { /*----------  MOBILE  -------------*/
  .features-n-img { display:flex !important; flex-direction: column; }
  .features-n-img > * { display:block !important; width: 100% !important; }
  .features-n-img .img { order: 1; width: 100% !important; }
  .features-n-img .img img {
    max-width: 100%;
    max-height: 60vh;
    width: auto;
    height: auto;
  }
  .features-n-img .list { order: 2; margin-top: 1em !important; }
  .features-n-img .list.right { margin-top: 0 !important; }
  .features-n-img .list li {
    background-size: 2em 2em;
    min-height: 2em;
    margin-top: 0;
    padding: 0.5em 0 0.5em 2.5em;
  }
  .features-n-img .list.right li {
    padding: 0.5em 0 0.5em 2.5em;
    background-position: 0% 50%;
    text-align: left;
  }
}
